body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin: 0px;
    background-color: lightgray;
}

ul {
    margin:0;
}

.header {
    color: black;
    background: darkgrey;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
}

.overallcontainer {
    display:flex;
}

.infocontainer {
    flex-basis: 70%;
}

.imagecontainer {
    display:flex;
    flex-direction: column;
    flex-basis: 30%;
    align-items: center;
    justify-content: center;
}

.username {
    font-size: 12px;
}
.time {
    font-size: 12px;
}

.title {
    font-size: 24px;
    font-weight: 500;
}
/*
.inform1 {
    font-size: 18px;
    font-weight: 500;
}
*/
h1, h2, h3 {
    margin: 0;
  }

.linkdwp {
    font-size: 12px;
    font-weight: 100;
}

.nameqs {
    display:flex;
    height: 20px;
    width:250px;
    gap:10px;
 
}
.questions {
    margin-top:10px;
}

.phoneqs {
    display:flex;
    padding-top: 10px;
    height: 20px;
    padding-bottom: 10px;
    gap:10px;
}

.container1, .container2, .container3 {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: dotted;
    margin-left:10px;
}

.submitbutton {
    padding: 10px;
}
/*
.inform2 {
    padding-bottom: 10px;
    font-size: 18px;
    font-weight: 500;
}
*/
.inform3 {
    padding-bottom: 10px;
    font-size: 18px;
    font-weight: 500;
}

.inform3a {
    padding-bottom: 5px;
    margin-top:10px;
}

.inform3b {
    padding-top: 10px;
    padding-bottom: 5px;
}

.allergens {
    padding-left: 20px;
    padding-bottom: 10px;
}


.image1 {
    font-size: 14px;
    height:175px;
    width:175px;
    background-color: purple;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}